@charset "utf-8"
/*base*/




#yxh_article{ width: 755px;}
.slider_box{margin:0px auto 0 auto;height:411px;overflow:hidden;position:relative;width:755px;} 
.mask{height:20px;overflow:hidden; opacity:0.7;filter:alpha(opacity:70);width:100%;position:absolute;left:0;bottom:0;z-index:1; }
.silder_con{overflow:hidden;position:absolute;}
.silder_panel{width:755px; overflow:hidden;float:left;position:relative;}
.silder_panel img{width:100%; display:block;overflow:hidden;overflow:hidden}
.silder_nav li{float:left;padding:0px;border:1px solid #fff;margin:2px;display:inline;position:relative;}
.silder_nav li.current{border:3px solid #b30c07;margin:0 2px;}
.silder_nav li,.silder_nav img{display:block;width:50px;height:25px;overflow:hidden;}
.slider_box a.prev,.slider_box a.next{display:block;width:25px;height:50px;line-height:999em;overflow:hidden;z-indent:9;position:absolute;cursor:pointer;margin:160px 0 0 0;background:url(images/silder_btn.gif) no-repeat;}
.slider_box a.prev{left:0;background-position:left 0;}
.slider_box a.next{right:0;background-position:right 0;} 
.silder_intro{position:absolute;left:30;bottom:0;z-index:9;width:400px;height:100px;overflow:hidden;color:#fff;padding-left:20px;}
.silder_intro h3{font-size:20px;font-weight:bold;margin:10px 0 5px 0;height:22px;line-height:22px;}
.silder_intro p{font-size:12px;line-height:20px;}
.dec{float:right;height:70px;bottom:-10px;right:10px;overflow:hidden;z-index:9;position:absolute;}
.dec li{margin-top:20px;float:left;display:inline;}





